Vulnerability Vulnerable versions Snyk patch Published
  • H
Arbitrary File Write
<1.1.5 Not available 12 Dec, 2019
  • L
Unauthorized File Access
<1.1.5 Not available 12 Dec, 2019
  • H
Arbitrary File Overwrite
<1.1.6 Not available 12 Dec, 2019